bm_GPU_trt=[{"op": "conv", "kh": 3, "stride": 1, "ch": 3, "ofm": 48.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.121332},
{"op": "conv", "kh": 3, "stride": 1, "ch": 48.0, "ofm": 64.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.19582},
{"op": "conv", "kh": 3, "stride": 1, "ch": 64.0, "ofm": 64.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.18128},
{"op": "conv", "kh": 3, "stride": 1, "ch": 64.0, "ofm": 48.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.177464},
{"op": "conv", "kh": 3, "stride": 1, "ch": 48.0, "ofm": 48.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.148306},
{"op": "conv", "kh": 3, "stride": 1, "ch": 48.0, "ofm": 3, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.0850304},
{"op": "conv", "kh": 3, "stride": 1, "ch": 3, "ofm": 64.0, "iw": 32, "oh":32,  "wpad": 1.0, "hpad": 1.0, "time": 0.0396806},
{"op": "conv", "kh": 3, "stride": 1, "ch": 48.0, "ofm": 96.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.100612},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 96.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.11436},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 128.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.138682},
{"op": "conv", "kh": 3, "stride": 1, "ch": 128.0, "ofm": 128.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.166509},
{"op": "conv", "kh": 3, "stride": 1, "ch": 128.0, "ofm": 96.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.13468},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 48.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.0746758},
{"op": "conv", "kh": 3, "stride": 1, "ch": 48.0, "ofm": 128.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.0852096},
{"op": "conv", "kh": 3, "stride": 1, "ch": 128.0, "ofm": 64.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.0946234},
{"op": "conv", "kh": 3, "stride": 1, "ch": 64.0, "ofm": 96.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.0902752},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 64.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.0848019},
{"op": "conv", "kh": 3, "stride": 1, "ch": 64.0, "ofm": 128.0, "iw": 16, "oh":16,  "wpad": 1.0, "hpad": 1.0, "time": 0.109761},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 192.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.148697},
{"op": "conv", "kh": 3, "stride": 1, "ch": 192.0, "ofm": 256.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.227674},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 256.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.284467},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 192.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.224309},
{"op": "conv", "kh": 3, "stride": 1, "ch": 192.0, "ofm": 192.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.176844},
{"op": "conv", "kh": 3, "stride": 1, "ch": 192.0, "ofm": 96.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.118091},
{"op": "conv", "kh": 3, "stride": 1, "ch": 96.0, "ofm": 256.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.132029},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 128.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.149886},
{"op": "conv", "kh": 3, "stride": 1, "ch": 128.0, "ofm": 256.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.161896},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 128.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.17132},
{"op": "conv", "kh": 3, "stride": 1, "ch": 128.0, "ofm": 192.0, "iw": 8, "oh":8,  "wpad": 1.0, "hpad": 1.0, "time": 0.153699},
{"op": "conv", "kh": 3, "stride": 1, "ch": 192.0, "ofm": 384.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.164789},
{"op": "conv", "kh": 3, "stride": 1, "ch": 384.0, "ofm": 384.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.285823},
{"op": "conv", "kh": 3, "stride": 1, "ch": 384.0, "ofm": 512.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.359251},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 384.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.398948},
{"op": "conv", "kh": 3, "stride": 1, "ch": 384.0, "ofm": 192.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.217952},
{"op": "conv", "kh": 3, "stride": 1, "ch": 192.0, "ofm": 512.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.201511},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 512.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 1.49791},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 256.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.274318},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 512.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.247802},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 256.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.274988},
{"op": "conv", "kh": 3, "stride": 1, "ch": 256.0, "ofm": 384.0, "iw": 4, "oh":4,  "wpad": 1.0, "hpad": 1.0, "time": 0.192781},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 384.0, "iw":2, "oh":2,  "wpad": 1.0, "hpad": 1.0, "time": 0.271312},
{"op": "conv", "kh": 3, "stride": 1, "ch": 384.0, "ofm": 384.0, "iw":2, "oh":2,  "wpad": 1.0, "hpad": 1.0, "time": 0.274498},
{"op": "conv", "kh": 3, "stride": 1, "ch": 384.0, "ofm": 512.0, "iw":2, "oh":2,  "wpad": 1.0, "hpad": 1.0, "time": 0.303314},
{"op": "conv", "kh": 3, "stride": 1, "ch": 512.0, "ofm": 512.0, "iw":2, "oh":2,  "wpad": 1.0, "hpad": 1.0, "time": 0.568658}]